{
  "arch": "arm64",
  "build": "py310hca03da5_1",
  "build_number": 1,
  "depends": [
    "notebook >=4.4.1",
    "python >=3.10,<3.11.0a0"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "widgetsnbextension",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1701273732942,
  "version": "3.5.2"
}